@media  screen and (max-width: 768px) {
    .page{
        height: auto;
    }
    .page .first-page{
        height: 290px;
    }
    .page .first-page .first-font{
        width: auto;
        padding-top: 60px;
    }
    .page .first-page .first-font .sz42{
        font-size: 32px;
        margin-left: 20px !important;
    }
    .page .first-page .first-font .sz16{
        font-size: 14px;
        margin-left: 20px !important;
    }
    .page .nav-bar .bar{
        width: auto;
        padding: 0 20px;
    }
    .page .nav-bar .vbox-icon{
        background-size: contain;
        width: 80px;
    }
    .page .nav-bar .bar-ul{
        width: auto;
    }
    .page .summary-page{
        height: auto;
    }
    .page .summary-page .child1{
        width: auto;
        padding: 20px;
    }
    .page .summary-page .child1 .camer-icon{
        width: 100%;
        background-position: center;
    }
    .page .summary-page .child1 .mt80{
        margin-top: 20px;
        float: none;
    }
    .page .summary-page .child3{
        height: auto;
        width: auto;
        padding: 20px;
    }
    .page .summary-page .child3 .child3-fonts{
        float: none;
        margin-top: 0;
    }
    .page .summary-page .child3 .phone-icon{
        width: 100%;
        position: static;
        margin-top: 20px;
    }
    .sz42{
        font-size: 26px;
    }
    .page .function-page .child1{
        width: auto;
        padding: 20px;
    }
    .page .function-page .child1 .vbox-img{
        float: none;
        width: auto;
    }
    .page .function-page .child1 .child1-font1{
        float: none;
        margin-top: 20px;
    }
    .page .function-page .child3{
        width: auto;
        padding: 20px;
    }
    .page .function-page .child3 .detail-ul{
        flex-wrap: wrap;
    }
    .page .function-page .child3 .detail-ul li{
        width: 100%;
        margin-bottom: 20px;
    }
    .page .parameters-page .parameters-ul{
        width: auto;
        margin: 0 20px;
    }
    .page .parameters-page .parameters-ul li .title{
        position:static;
        font-size: 26px;
    }
    .page .parameters-page .parameters-ul li .parameters-data{
        padding: 0;
    }
}